.close {color: #000 !important}
.toast.show {    max-width: 631px;
}
.container_toast_editeur{

    background-color: rgba(0, 0, 0, 0.58);

    z-index: 20000;

    display: flex;

    align-items: center!important;

    justify-content: center!important;

    position:fixed; 

    height: 100%;

    width: 100%;

}

.toast_editeur{

    max-width: 1024px;

    width: 90%;

    background-color: #ffffff;

    color: #000;

    height: auto;

    overflow-y: auto;

	-ms-flex-preferred-size: 90% !important;

    flex-basis: 90% !important;

	padding: 15px;

	position: absolute;

}

.toast_header_editeur{color: #000 !important;font-size: 20px;} 

.toast_body_editeur{}

.toast_body_img_editeur{flex-basis: 100%;}

.toast_body_text_editeur{flex-basis: 100%; margin-top: 15px;}

@media (min-width: 576px) {

    .container_toast_editeur{}

    .toast_editeur{}

    .toast_header_editeur{}

    .toast_body_editeur{}

    .toast_body_img_editeur{}

    .toast_body_text_editeur{}

}

@media (min-width: 768px) {

    .container_toast_editeur{

    }

    .toast_editeur{

        height: auto;

    }

    .toast_header_editeur{}

    .toast_body_editeur{}

    .toast_body_img_editeur{max-width: 100%;flex-basis: 100%;}

    .toast_body_text_editeur{max-width: 100%; flex-basis: 100%;}

}

@media (min-width: 992px) {

    .container_toast_editeur{}

    .toast_editeur{}

    .toast_header_editeur{}

    .toast_body_editeur{}

    .toast_body_img_editeur{}

    .toast_body_text_editeur{}

}

@media (min-width: 1200px){

    .container_toast_editeur{}

    .toast_editeur{}

    .toast_header_editeur{}

    .toast_body_editeur{}

    .toast_body_img_editeur{}

    .toast_body_text_editeur{}

}